<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <!-- ADT -->
    <li>
        <h:outputLink value="/gazelle-webservice-tester/project/projectList.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ProjectList']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/gazelle-webservice-tester/executionList.seam" rendered="#{identity.loggedIn}">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ExecutionList']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/gazelle-webservice-tester/runInstance.seam" rendered="#{identity.loggedIn}">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.Run']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/gazelle-webservice-tester/mock/mockMessageBrowser.seam" rendered="#{identity.loggedIn}">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.MockMessages']}"/>
        </h:outputLink>
    </li>
</ui:composition>